Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.8.0
    • Fix Version/s: 1.0.0
    • Component/s: build
    • Labels:
      None

      Description

      A new attempt to include necessary build requirements for hue builds.

        Activity

        Hide
        oflebbe Olaf Flebbe added a comment -

        Arghh... patch incorrect

        Show
        oflebbe Olaf Flebbe added a comment - Arghh... patch incorrect
        Hide
        oflebbe Olaf Flebbe added a comment -

        Needed for squoop, too

        Show
        oflebbe Olaf Flebbe added a comment - Needed for squoop, too
        Hide
        oflebbe Olaf Flebbe added a comment -

        sqoop needs xmlto, too

        Show
        oflebbe Olaf Flebbe added a comment - sqoop needs xmlto, too
        Hide
        oflebbe Olaf Flebbe added a comment - - edited

        Final Patch, missed the hue part for centos. Now in place.

        Show
        oflebbe Olaf Flebbe added a comment - - edited Final Patch, missed the hue part for centos. Now in place.
        Hide
        oflebbe Olaf Flebbe added a comment -

        Sigh ... python-setuptools needed. Now my centos6 hue finally compiles

        Show
        oflebbe Olaf Flebbe added a comment - Sigh ... python-setuptools needed. Now my centos6 hue finally compiles
        Hide
        warwithin YoungWoo Kim added a comment - - edited

        Olaf Flebbe 'Snappy' is missing?

        Show
        warwithin YoungWoo Kim added a comment - - edited Olaf Flebbe 'Snappy' is missing?
        Hide
        warwithin YoungWoo Kim added a comment -

        Oh, My bad! Olaf Flebbe, Please ignore my above comment I confuse with building Hadoop

        LGTM, +1.

        Show
        warwithin YoungWoo Kim added a comment - Oh, My bad! Olaf Flebbe , Please ignore my above comment I confuse with building Hadoop LGTM, +1.
        Hide
        oflebbe Olaf Flebbe added a comment -

        Yep, snappy is a optional hadoop requirement. Thanks for reviewing, committing it soon.

        Show
        oflebbe Olaf Flebbe added a comment - Yep, snappy is a optional hadoop requirement. Thanks for reviewing, committing it soon.
        Hide
        oflebbe Olaf Flebbe added a comment -

        Committed...

        Show
        oflebbe Olaf Flebbe added a comment - Committed...

          People

          • Assignee:
            oflebbe Olaf Flebbe
            Reporter:
            oflebbe Olaf Flebbe
          • Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development